body {
  background-image: url("Images/clouds.jpg");
}

body.sorry {
  background-image: url("Images/tree.png");
}



.closed{
  font-size: 143%;
  margin-top:400px;
  background-color: black;
  font-family: "MS PGothic";
color: white;
}

.closeb{
text-align: center;
font-size: 50%;
 background-color: black;
font-family: "MS PGothic";
color: white; 
}

h1 {
  color: white;
  text-align: center;
}

p {
font-family: "MS PGothic";
}

::-webkit-scrollbar {
    width: 5px;
    height: 6px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

::-webkit-scrollbar-corner {
    background: rgba(0, 0, 0, 0);
}

::-webkit-scrollbar-thumb {
    background: #694f8e;
}

::-webkit-scrollbar-thumb:hover {
    background: #694f8e;
    cursor: url("Images/curse.png"), auto;
}

.jed {
  
    animation-name: toro;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

#pink{
  position: absolute;
  top: 78px;
  left: 900px;
  
}

.titlecontainer{
width: 938px;
  position: relative;

}

@keyframes toro {
    50% {
        transform: scale(1.1, 1.1);
    }
}

.soft{
float: left;
margin-top: 3px;
display: flex;
}

.softs{
 margin-left: 8px;
 margin-bottom: 23px; 
  
}

.central{
  display: flex;
  justify-content: center;
}

.navigator{
position: relative;
font-family: "MS PGothic";
color: white;
font-size: 80%;
border: 1px solid black;
width: 938px;
height: 21px;
margin-bottom: 4px;
background: linear-gradient(to bottom, #e3a5c7 1%, #694f8e 54%)
  
}

.navi{
float: left;
text-align: center;
width: 60px;
padding: 2px;
padding-top: 4px;
padding-left: 5px;

  
}

.mine{
  display: flex;
  margin: auto;
  margin-top: 7px;
  border: 1px solid black;
  
}


.info{
margin: 4px;
width: 216px;
padding-bottom: 6px;
border: 1px solid black;
background-color: #e3a5c7;
}

.portnavig{
margin-right: 3px;
}



.whole{
  display: flex;
  margin: auto;
  justify-content: center;
  
}

.link{

margin-left:  8px;
margin-top: 2px;
display: flex;
font-size: 90%;
}

.link:hover{

margin-left:  8px;
margin-top: 2px;
display: flex;
font-size: 90%;
background-color: #694f8e;
color: #e3a5c7;
}

.head{
margin-left:  2px;
display: flex;
}

.bits{
float: left;
margin-right: 2px;
}

.container{

margin: auto;
  margin-top: 4px;
border: 1px solid black;
width: 200px;
font-family: "MS PGothic";
background-color: #e3a5c7
  
  
}

.text_cont{

  margin-top: 4px;
border: 1px solid black;
width: 497px;
font-family: "MS PGothic";
background-color: #e3a5c7;
  
  
}

.titboxtop {
  
font-family: "MS PGothic";
padding-left: 3px;
font-size: 70%;
color: white;
background: linear-gradient(to bottom, #e3a5c7 1%, #694f8e 54%)


}

.feed{
  font-size:  70%;
  border-style: dashed;
  border-width: 1px;
  margin-top: 3px;
  margin-bottom: 6px;;
  padding: 5px;
  padding-left: 5px;
  width: 465px;
  
}



.title {

padding-left: px;
font-family: "MS PGothic";
font-size: 84%;
color: white;
background: linear-gradient(to bottom, #e3a5c7 1%, #694f8e 54%)

}


.pins{
margin-left:  1px;
margin-top: px;
display: flex;
}



.display{
border: 1px solid black;
background-color: #849394;
width: 800px;
height: 800px;

}

.divider{
  margin-bottom: 5px;
}

.log{
 
    height: 170px;
    overflow: scroll;
} 
  
#logword {
     
    font-size: 80%;
    color: black;

    white-space: normal;

    box-sizing: border-box;
    overflow: hidden;
    text-align: left;
    margin-left: 3px;
}

.music {
  
  margin: 4px;
  font-family: "MS PGothic";
  border: 1px solid black;
  width: 212px;
  height: 264px;
  background-color: #F1F3F4;
  
}

.musictitle{
text-align: center;
font-size: 80%;
margin: auto;
  
}

.about{ 
width: 500px;
}

#desc{
  font-size: 40%; 
}

.titboxbottom{
  padding-left: 7px;
  padding-top: 5px;
  padding-bottom: 1px;
}

.feedtext{
  overflow: scroll;
  height: 180px;
  padding-left: 7px;
  padding-top: 5px;
  padding-bottom: 1px;
}

.faqtext{
  overflow: scroll;
  height: 181px;
  padding-left: 7px;
  padding-top: 5px;
  padding-bottom: 1px;
}

#Q {

    font-size: 75%;
    padding-left: 5px;
    line-height: 1px;
}

#A {   
    font-size: 78%;
    line-height: 3px;
    padding-left: 5px;
    padding-bottom: 5px;
    margin-right: 10px;
}

mark{
    
    background-color: #694f8e;
    color: aliceblue
    
}

.hello{
    border-left: 1px solid black;
    float: right; 
}

#calendar {
  width: 212px;
  margin-top: 10px;
  border: 1px solid black;
  background: #e3a5c7;
  font-family: "MS PGothic"
  
}

#calendar h3 {
  margin: 0;
  padding: 2px;
  padding-left: 6px;
  font-size: 13px;
  font-weight: normal;
  color: white;
  background: linear-gradient(to bottom, #e3a5c7 1%, #694f8e 54%);
}

table {
  width: 212px;
  background: white;
}

th {
  font-size: 10px;
  background: #694f8e;
  color: white;
  font-weight: normal;
}

td {
  height: 15px;
  border: 1px solid black;
  font-size: 11px;
  
}

.today {
  background: #ffcc00;
  font-weight: normal;
}



.tooltip {
    font-family: "MS PGothic";
    font-size: 60%;
    position: absolute;
    background-color: snow;
    color: black;
    height: 6px;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    margin-top: 10px;
    margin-left: 5px;
    padding: 5px;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.6fs ease;
    pointer-events: none;
}


/* PORTFOLIO */

.portim{ 
width: 734px;
}

.portsep { 
margin-top: 4px;
font-family: "MS PGothic";
padding-left: 3px;
font-size: 70%;
border: 1px solid black;
color: white;
background: linear-gradient(to bottom, #e3a5c7 1%, #694f8e 54%)
}

.date { 
margin-top: 10px;
width: 701px;
font-family: "MS PGothic";
padding-left: 3px;
font-size: 70%;
border: 1px solid black;
color: white;
background: linear-gradient(to bottom, #e3a5c7 1%, #694f8e 54%)
}

.portcont{
   margin-top: 4px;
   height: 510px;
   width: 734px;
   border: 1px solid black;
  font-family: "MS PGothic";
  background-color: #e3a5c7
  
}  
 
.portdesc{
   margin-top: 6px;
   width: 734px;
   height: 120px;
   border: 1px solid black;
  font-family: "MS PGothic";
  background-color: #e3a5c7
  
}  
  
.imago{
  font-size: 80%;
  margin-top: 3px;
  margin-left: 5px;
  
}

/* MODAL */

.gallery {
    position: absolute;
    flex-direction: row;
    overflow-x: auto;
    gap: 10px;
    margin-top: 12px;
    width: 722px;
    height: 473px;
    padding-left: 12px;
}

.gallery img {
    border-style: solid;
    border-width: 1px;
    border-color: black;
    margin-top: 2px;
    height: 230px;
    width: 230px;
     object-fit: cover;
    cursor: pointer;
    transition: transform 0.3s;
}

.gallery img:hover {
    border-style: dashed;
    transform: scale(1.02);
    cursor: url("Images/curse_c.png"), auto;
}

.modal {
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
    text-align: center;
}

.modal-content {
    max-width: 80%;
    max-height: 80%;
    margin: auto;
    display: block;
}

.close {
    position: absolute;
    top: 20px;
    right: 35px;
    color: white;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}

/* Trigger buttons */


.warning {
  position: absolute;
  margin-left: 13px;
  margin-top: 34px;
  width: 705px;
  height: 467px;
  background: #e3a5c7;
  border: 1px solid #000;
  z-index: 1000;
}

.trigger {
  display: inline-block;
  padding: 10px 15px;
  margin: 10px;
  background: #d4d0c8;
  border: 2px solid #808080;
  cursor: pointer;
}

.popup {
  display: none;
  position: absolute;
  margin: 10%;
  width: 350px;
  background: #e3a5c7;
  border: 1px solid #000;
  z-index: 1000;
}

.popup-header {
  background: linear-gradient(to bottom,  #e3a5c7 1%, #694f8e 54%);
  border-bottom: 1px solid black;
  color: white;
  padding-left: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "MS PGothic";
  font-size: 70%;
}

.close-btn {
  background: #a13d3b;
  border: none;
  border-left: 1px;
  width: 12px;
  height: 12px;
  cursor: pointer;
}

.close-btn:hover {
  background: #ff130e;
  border: none;
  border-left: 1px;
  width: 12px;
  height: 12px;
  cursor: pointer;
}

.popup-body {
  padding: 10px;
  font-size: 13px;
}

.circle{
  background-color: #f0d472;
  font-size: 80%;
  text-align: center;
  border-left: 1px solid black;
  width: 12px;
  height: 12px;
  float: right;
  cursor: pointer;
 
}

.circle:hover {
  background-color: #fff3c7;
  font-size: 80%;
  text-align: center;
  border-left: 1px solid black;
  width: 12px;
  height: 12px;
  float: right;
  cursor: pointer;
 
}